Jump to content
  • 0
Jobba

My ET is Crashing

Question

I've recently started back playing Wolfenstein Enemy Territory and when i go on Hardcore, it downloads the maps and stuff and then i enter the game. I play for like a Minute and then Bam It freezes, i get sent back to the main menu, and it says <---------Crash Information-------> Then about 30 seconds after it says that the Whole game crashes and it sends me back to my desktop. I've looked for solutions and they say to update your PB manually. So i go to evenbalance and i download the application and i run it but it doesn't have enemy territory on it anymore. I also Uninstalled and reinstalled the game and i Still Keep crashing. Does Anyone have any solutions? Thanks.

Share this post


Link to post
Share on other sites

10 answers to this question

Recommended Posts

  • 0

Checked to see if any of your hardware is overheating?

Share this post


Link to post
Share on other sites
  • 0

Once you've installed the game have to be sure you downloaded from even balance 2 things:

 

PBSetup: once you run it you have to find the directory where you installed the game (ET.exe file) and add it. Once added, you hit refresh.

pbsvc: contains the basic services that make ET or any other game that even balance supports can run smoothly.

 

One more thing, be sure u r running the game as administrator.

Share this post


Link to post
Share on other sites
  • 0

No my Hardware isn't overheating and When i run the pbsetup v3.5 and i browse for my game, the ET game file doesn't show up and I always right click to run it as administrator but it still crashes :(

Share this post


Link to post
Share on other sites
  • 0

If you've already got the map downloaded can you play then?

I regularly crash out after downloading a map, what seems to fix it for me is as soon as the map finishes downloading I open console and type /reconnect

Works for me.

Share this post


Link to post
Share on other sites
  • 0

Yea i always try to reconnect i just lets me play again for like 1 minute then sends me back to the main menu

Share this post


Link to post
Share on other sites
  • 0

If I start ET and do not join server and type in console the commands:

 

\version

I get:

"version" is:"ET 2.60 win-x86 Mar 10 2005" default:"ET 2.60 win-x86 Mar 10 2005"

I believe that FA ETs will support both 2.55 and 2.60. Many of us use the 2.60b final version of ET.

 

/pb_ver

I get:

PunkBuster Client: PunkBuster Client (v2.094 | A0) Enabled

 

That is the last version of PB released for ET.

 

I wonder if, as a diagnostic, fearkillz could turn off his PB client and see what happens.

Share this post


Link to post
Share on other sites
  • 0

Ill try out what you guys said

Edited by fearkillz

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×